:root {
    --nb-menu-third-level-item-list-3-breadcrumb-color: var(--nb-text-color-primary);
    --nb-menu-third-level-item-list-3-breadcrumb-font-size: var(--nb-font-size-16);
    --nb-menu-third-level-item-list-3-breadcrumb-font-weight: var(--nb-font-weight-500);
    --nb-menu-third-level-item-list-3-breadcrumb-line-height: 22px;
}

.nb-menu-third-level-item-list-3 {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.nb-menu-third-level-item-list-3 .nb-third-level-item-list-breadcrumbs {
    margin-bottom: 20px;
}

.nb-menu-third-level-item-list-3 .nb-third-level-item-list-breadcrumbs .nb-third-level-item-breadcrumb {
    color: var(--nb-menu-third-level-item-list-3-breadcrumb-color);
    font-size: var(--nb-menu-third-level-item-list-3-breadcrumb-font-size);
    font-weight: var(--nb-menu-third-level-item-list-3-breadcrumb-font-weight);
    line-height: var(--nb-menu-third-level-item-list-3-breadcrumb-line-height);
}

@media screen and (max-width: 991px) {
    .nb-menu-third-level-item-list-3 {
        display: none;
        gap: 0;
    }
}

@media screen and (max-width: 991px) and (min-width: 576px) {
    .wsactive .nb-menu-third-level-item-list-3.active {
        display: flex;
        position: fixed;
        top: 0;
        left: 375px;
        min-width: 375px;
        min-height: 100dvh;
        /*transform: translate(100%, -12.5%);*/
        background-color: var(--nb-color-gray-100);
        border-top-right-radius: 12px;
        padding: 30px;
        box-shadow: inset 4px 0 14px rgba(0, 0, 0, 0.1), 4px 0 14px rgba(0, 0, 0, 0.1);
    }
}

@media screen and (max-width: 576px) {
    .wsactive .nb-menu-third-level-item-list-3.active {
        display: flex;
        position: unset;
        transform: unset;
        min-width: auto;
        min-height: auto;
        border-top-right-radius: 0;
        padding: 0;
    }
}